@charset "utf-8";
/*
Template: jstork19
Theme Name: stork19_custom
Theme URI:http://open-cage.com/stork19/
Version: 1.2.0
Author: opencage
Author URI: https://open-cage.com/
*/

.wp-block-cover {
	min-height: 40vh;
	padding: 0!important;
	width: inherit;
	z-index: 0;
}

#custom_header .wp-block-cover__inner-container{
	margin: auto;
}

p {line-height:1.8}
h1 {margin: 0.6em 0 1em!important;}
.h2box {padding: 0.5em 1.1em!important;}
.img_l {float:left; margin:0 15px 0 0;}
.clear {clear:both;}
.footeritem{ margin:auto;}
.footer_contents{ padding:0 30px; line-height:2.5;}
.line {border-top:1px #dbdbdb solid; margin:50px 0 30px;}
.block2 {width:313px; float: left;}
.block4 {width:251px; float: left;}
.block4s {width:222px; float: left;}
.block5 {width:203px; float: left;}
.block4 p,.block4s p,.block5 p {font-size:0.8em; margin-top:10px;text-align:center;line-height:1.4;}
.mr20pc {margin-right: 20px;}
.mr30pc {margin-right: 30px;}
.mr50pc {margin-right: 50px;}
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb50 {margin-bottom:50px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt50 {margin-top:50px;}
.txtCenter {text-align:center;}
.txtSmall {font-size:0.9em; line-height: 1.8;}
.txtXsmall {font-size:0.8em; line-height: 1.8;}
.txtL {font-size:1.5em;}
.txtBold {font-weight:bold;}
.sp {display: none;}
.pc {display: block;}
.entry-header .entry-title, .entry-header .eyecatch {text-align: center;}
.cf {margin-top: 20px;}
input[type=submit] {padding: 15px 20px; background: var(--main-ttl-bg); font-size: 1.1em;}
input {width: 400px;}
.entry-content h2:not([class*=is-style-style]), .homeadd_wrap h2 {padding: 0.5em 1.1em; border-radius: 6px;}
.wp-block-button.is-style-fill .wp-block-button__link {padding-left: 30px; padding-right: 30px;}
.wp-block-table.is-style-stk-table-border td, .wp-block-table.is-style-stk-table-border th {border-width: 1px; border-color: #ccc;}
.wp-block-table .has-fixed-layout {width: 80%!important; margin: auto;}

@media screen and (max-width: 767px) {
	input {width: 100%;}
	.cf {font-size: 0.9em;}
	.block2,.block4,.block4s,.block5  {
		font-size: 0.85em;
		width:100%; 
		margin-bottom: 10px;
		text-align: center;
	}
	.block4 p,.block4s p, .block5 p {
		font-size:1.2em;
	}
	.mr50pc,.mr30pc {
		margin-right: 0;
	}
	.sp {display: block;}
	.pc {display: none;}
	.wp-block-image .alignright { margin:0 0 15px 0}
	.wp-block-image .alignright img { width: 100%!important;}
	.wp-block-table .has-fixed-layout {width: 95%!important;}
	header ul li:nth-child(1) {display: none;}
	header ul li {letter-spacing: 0.05px;}
}

@media only screen and (min-width: 768px){
	.ul__g_nav > .menu-item {margin: 0 10px;}
	#custom_header .stk_custom_header__text {max-width: 1200px;padding: 20px;}
	.inner-header {height: 65px;}
}

@media only screen and (min-width:980px){
	.sidebar_none .archives-list:not(.card-list) {margin: 2em auto;}
}
@media only screen and (min-width: 981px){
	#inner-content:not(.page-wide):not(.viral) {margin-bottom: 50px; min-height: 650px;}
}
@media only screen and (max-width: 480px) {
	.entry-content h2:not([class*=is-style-style]){margin:0 0 15px 0;}
}

#footer {
	background-color: #f7f7f7;
	color: var(--footer-text-color);
	background-image: url(https://zenifes.com/wp-content/uploads/2026/02/nami.png);
	box-shadow: none;
	background-repeat: repeat;
}